body        {
            background:#fff;
            font-size: 100% arial, helvetica, sans-serif;
            margin: 0;
            }
#container  {
		 position:relative;
		 margin:auto;
		 }
#footer     {
            background #white;
            height:2em;
            font-size:0.8em;
            color:#400;
		 margin-left:35em;
		 }

#content    {
		 xpadding:1px 1em 2em 1em;
		 padding:1px 20px 1em 40px;
		 border-left:90px solid #fff;
		 text-align:left;
		 }
h1          {
            text-align:center;
            font-align:center;
            color:black;
            font-size:20px;
            font-family:arial, sans-serif;
            }
h2          {
            text-align:left;
            font-align:center;
            color:red;
            font-size:12px;
            font-family:arial, sans-serif;
            }
h3          {
            text-align:left;
            line-height:90%;
            font-align:center;
            color:black;
            font-size:12px;
            font-family:arial, sans-serif;
            }

#navigation {
		 position:absolute;
		 top:50px;
		 left:0;
		 width:140px;
		 color:#000;
	 	}
#navigation ul {
	      margin:0 0 1em 0;
		 padding:0;
		 list-style:none;
		 }
#navigation ul a {
		 color:#000;
            font-weight:bold;
		 text-decoration:none;
		 display:block;
		 background:#fff;
		 padding:0 0.5em;
		 margin:0 1em 1px 1em;
		 }
#navigation ul a:link {
		 color:black;
		 background:white;
		 }
#navigation ul a:visited {
		 color:black;
		 background:white;
		 }
#navigation ul a:hover {
		 color:white;
		 background:black;;
		 }
#navigation ul a:active {
		 color:black;
		 background:white;
		}
